#leaves {
	background-size: 140% auto;
}
.container {
	width: auto;
}
#header #logo {
	width: 70%;
}
#header #logo img {
	width: 100%;
}
#header p {
	padding-top: 0;
}
#nav {
	background-position: center 10px;
	background-size: 110% auto;
	height: 85px;
}
#nav li a {
	font-size: 18px;
	padding: 0 10px;
}
#page {
	margin-top: -45px;
}
#content {
	width: auto;
	padding: 20px 10px 10px;
}
.leftCol {
	width: 60%;
}
.sidebar {
	width: 30%;
	margin-left: 20px;
}
#slideshow {
	margin: 20px 0 20px 30px;
}
.pic img {
	width: 31.9%;
}
form img {
	display: none;
}

.fb-comments, .fb-comments span, .fb-comments.fb_iframe_widget span iframe {
    width: 100% !important;
}